/* Some overall classes & styles */

html {
  scroll-behavior: smooth;
}

/* Watercolor paper background */
html,
body {
    background: #fcfbf8;
}

body {
    position: relative;
}

body::before {
    content: "";

    position: fixed;
    inset: 0;

    pointer-events: none;
    z-index: 0;

    background-image: url("../images/watercolor_pattern.webp");
    background-repeat: repeat;
    background-size: 500px;

    opacity: 0.5;

    /* Remove if it looks too strong */
    mix-blend-mode: multiply;
}

@media (max-width: 640px) {
	body::before { opacity: 0.2 }
}

/* Utility classes */
.line-height-115 {
	line-height: 1.35;
	margin-top: -10px
	
}
.line-height-115 p {
	margin-bottom: 14px;
}
.social-icons-center .wpb_wrapper {
	display: flex;
	justify-content: center;
}

/* Some login styling */
.woocommerce-form-register .form-actions.extra,
.woocommerce-form-login .form-actions.extra {
	font-size: 0 !important;
}
.woocommerce-form-register .form-actions.extra a,
.woocommerce-form-login .form-actions.extra a {
	font-size: 14px !important;
}
.woocommerce-form-login .form-row.form-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
